@import url(http://www.wanmei.com/top/css/iframe.css);
@import url(http://chibi.wanmei.com/style/chibi_logo_221x106.css);

#chibi_logo{top:25px;left:20px;}
#transparent_logo { top:25px;left:20px;}	 

html {min-width:1002px;}
body {margin:0; padding:0;font-size:14px;color:#1A695D;font-family:"ËÎÌå",Arial, Helvetica, sans-serif;}	
div,img,ul,ol,li ,p{margin:0;padding:0;border:0;list-style:none;}
a {blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());outline:none;}
body.index{background:url(../images/indexbg.jpg) #D3D3D2 no-repeat scroll center 66px;}
a:link {color:#000000;text-decoration:none; }
a:visited {color:#000000;text-decoration:none; }
a:hover {color:#000000;text-decoration:none; }

#cont,#index_box{width:1002px;margin:0 auto; position:relative;}
#index_box img{float:left;}